www.cendio.com

Bug 5181

Summary: Provide a client package for Linux on ARM (softfloat)
Product: ThinLinc Reporter: Peter Åstrand <astrand@cendio.se>
Component: Client platformsAssignee: Peter Åstrand <astrand@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 Keywords: ossman_tester, relnotes
Version: 4.2.0   
Target Milestone: 4.3.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:
Bug Depends on: 5000    
Bug Blocks: 4495    

Description From cendio 2014-06-05 09:55:42
This is the softfloat variant of bug 4756.
------- Comment #1 From cendio 2014-06-05 12:18:51 -------
Fixed in 29047. The soft float client has exactly the same requirements as the
earlier hard float client, except for the softfloat part.
------- Comment #2 From cendio 2014-10-01 15:04:06 -------
I can't find an armv7l distribution that will run on our hardware. So it will
have to suffice that it's been tested on the terminals. Generic packages are
also confirmed to be in the client bundle (although I still think armel is a
bad name for them).

We don't mention either of the ARM .deb packages in the installation
instructions for some reason though?
------- Comment #3 From cendio 2014-10-06 09:04:16 -------
(In reply to comment #2)
> 
> We don't mention either of the ARM .deb packages in the installation
> instructions for some reason though?

29463.
------- Comment #4 From cendio 2014-10-06 14:33:10 -------
(In reply to comment #3)
> (In reply to comment #2)
> > 
> > We don't mention either of the ARM .deb packages in the installation
> > instructions for some reason though?
> 
> 29463.

Looks good. But we should probably mention that the armel package is only for
Ubuntu, not Debian (both are named in the initial paragraph).
------- Comment #5 From cendio 2014-10-06 14:53:59 -------
(In reply to comment #4)
> (In reply to comment #3)
> > (In reply to comment #2)
> > > 
> > > We don't mention either of the ARM .deb packages in the installation
> > > instructions for some reason though?
> > 
> > 29463.
> 
> Looks good. But we should probably mention that the armel package is only for
> Ubuntu, not Debian (both are named in the initial paragraph).

29467.
------- Comment #6 From cendio 2014-10-13 14:45:49 -------
Looks good.